Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Regru-API

Prerequisites

Regru-API declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Load0Class-Load-0.23134.29
JSON2.90JSON-2.90128.57
LWP::UserAgent0libwww-perl-6.15125.71
namespace::autoclean0namespace-autoclean-0.28134.29
Moo0Moo-2.001001134.29
Moose0Moose-2.1605134.29
Data::Dumper0Data-Dumper-2.154108.57
Carp0Carp-1.38125.71
strict0perl0.00
perl5.008009perl0.00
warnings0perl0.00
Try::Tiny0Try-Tiny-0.24134.29
LWP::Protocol::https0LWP-Protocol-https-6.06131.43

Regru-API declares the following 12 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Net::Ping2.38Net-Ping-2.41125.71
Test::Pod1.22Test-Pod-1.51131.43
File::Spec0PathTools-3.62125.71
File::Temp00.00
Test::Warnings0.010Test-Warnings-0.026134.29
HTTP::Date6.02HTTP-Date-6.02131.43
IPC::Open30perl0.00
IO::Handle0IO-1.25125.71
Test::More0.98Test-Simple-1.001014122.86
HTTP::Response6.04HTTP-Message-6.11134.29
URI1.60URI-1.71131.43
Test::Fatal0.010Test-Fatal-0.014131.43

Regru-API declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571